[Fatal Error] Required package ´stride´ not found

16/08/2004

É esse o erro:

[Fatal Error] Required package ´stride´ not found

O que aconteceu, sem +nem-

Ajudem-me;


Ricna